Index: alacritty/Cargo.toml
===================================================================
--- alacritty.orig/Cargo.toml
+++ alacritty/Cargo.toml
@@ -53,7 +53,7 @@ version = "0.5.0"
 features = ["force_system_fontconfig"]
 
 [dependencies.dirs]
-version = "4.0.0"
+version = ">= 4.0, < 6.0"
 
 [dependencies.fnv]
 version = "1"
@@ -96,7 +96,7 @@ features = ["derive"]
 version = "1"
 
 [dependencies.serde_yaml]
-version = "0.8"
+version = ">= 0.8, < 1.0"
 
 [dependencies.unicode-width]
 version = "0.1"
